## gambas2 2.21.0

=== debian/changelog ===
gambas2 (2.21.0-2) unstable; urgency=low

  * debian/control: Build dependency on libcurl4-gnutls-dev instead of
    libcurl-dev, thanks to Adrian Bunk for the advice (Closes: #611477)

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sun, 30 Jan 2011 11:09:09 +0100

gambas2 (2.21.0-1) unstable; urgency=low

  * New upstream release.
  * Rename binary package gambas2-gb-db-sqlite to gambas2-gb-db-sqlite3 for a
    better compatibility with the gambas2 ide packager.
  * Bumped standards version to 3.9.1, no changes required

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 26 Jul 2010 14:01:49 +0200

gambas2 (2.20.2-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * debian/control:
     - replaced dpatch build dependency by quilt
  * debian/rules: modified to use quilt
  * debian/patches/fixFTBS_kfreeBSD: fixes FTBFS on GNU/kFreeBSD, thanks to Petr
    Salinger for his help (Closes: #580326)

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Thu, 06 May 2010 12:47:15 +0200

gambas2 (2.20.2-1) unstable; urgency=low

  * New upstream version.
  * Bumped standards version to 3.8.4, no changes required

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Tue, 16 Mar 2010 09:38:26 +0100

gambas2 (2.19.0-2) unstable; urgency=low

  * Changed build dependency on firebird to version 2.1 (Closes:564673)
   
 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Tue, 12 Jan 2010 16:40:35 +0100

gambas2 (2.19.0-1) unstable; urgency=low

  * New upstream version. 

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sun, 10 Jan 2010 19:05:07 +0100

gambas2 (2.17.0-1) unstable; urgency=low

  * New upstream version, fixing alignment problems in the compiler for
    some architectures. (Closes: #544019, #547635, #549419, #477318)
   
 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sun, 25 Oct 2009 16:08:22 +0100

gambas2 (2.16.0-1) unstable; urgency=low

  * New upstream release.
  * New packages description. Thanks to Justin B. Rye for his help at
    debian-l10n-english.  (Closes: #534673)
  * gambas2 metapackage changes from architecture 'all' to 'any' to fix 
    FTBFS on GNU/kFreeBSD.  Thanks to Petr Salinger for his patch
   (Closes: #544559)
  * Bumped standards version to 3.8.3: added debian/README.source   

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sun, 20 Sep 2009 19:07:39 +0200

gambas2 (2.15.2-1) unstable; urgency=low

  * New upstream release. 
  * Replaced build depends on libmysqlclient15-dev by libmysqlclient-dev
  * Bumped standards version to 3.8.2, no changes required

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sat, 01 Aug 2009 12:28:20 +0200

gambas2 (2.13.1-1) unstable; urgency=low

  * New upstream release, again: (Closes: #526679)

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Wed, 27 May 2009 08:29:01 +0200

gambas2 (2.13-1) unstable; urgency=low

  * New upstream release (Closes: #526679)
  * Use dh_installmime instead of xdg-mime, used by upstream
   (Closes: #528019)

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Thu, 14 May 2009 18:58:14 +0200

gambas2 (2.12-2) unstable; urgency=low

  * Fixed debian/gambas2-gb-sdl.install (Closes: #526480) 

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Fri, 01 May 2009 17:21:00 +0200

gambas2 (2.12-1) unstable; urgency=low

  * New upstream release
  * Split the sdl package creating a sdl-sound package to allow the
    gambas IDE be able to calculate correctly the dependencies in Debian

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 27 Apr 2009 11:12:24 +0200

gambas2 (2.11.1-1) unstable; urgency=low

  * New upstream release

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 02 Mar 2009 14:25:01 +0100

gambas2 (2.10.2-1) unstable; urgency=low

  * New upstream release

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sat, 03 Jan 2009 15:47:26 +0100

gambas2 (2.10-1) unstable; urgency=low

  * New upstream release

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Wed, 31 Dec 2008 18:24:43 +0100

gambas2 (2.8.2-1) unstable; urgency=low

  * New upstream release

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Fri, 05 Sep 2008 12:53:53 +0200

gambas2 (2.7-1) unstable; urgency=low

  * New upstream release
  * Bumped standards version to 3.8.0, no changes required
  * Adjusted line 1 of debian/copyright to 80 cols width

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Fri, 18 Jul 2008 17:54:01 +0200

gambas2 (2.6-3) unstable; urgency=low

  * debian/control: fixed gambas2-gb-pdf dependencies (Closes: #483118)

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Tue, 27 May 2008 11:53:22 +0200

gambas2 (2.6-2) unstable; urgency=low

  * debian/rules: fixed PHONY declarations (Closes: #482676)
  * debian/control: fixed architecture dependencies (Closes: #482766)

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 26 May 2008 10:58:25 +0200

gambas2 (2.6-1) unstable; urgency=low

  * New upstream release

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Wed, 14 May 2008 19:54:45 +0200

gambas2 (2.5-1) unstable; urgency=low

  * New upstream release (Closes: #472562)

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Tue, 08 Apr 2008 09:46:53 +0200

gambas2 (2.4.1-1) unstable; urgency=low

  * New upstream release
  * debian/control: replaced libffi4-dev by libffi-dev (Closes: #472147)

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sat, 22 Mar 2008 17:31:48 +0100

gambas2 (2.4-1) unstable; urgency=low

  * New upstream release
  * debian/control: modified dependencies for gambas2-gb-gui package, 
    so now depends on gtk & qt components.

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Wed, 19 Mar 2008 12:20:32 +0100

gambas2 (2.2.1+svn1123-1) unstable; urgency=low

  * New upstream release, version 2.2.1.
  * Adding svn snapshot that passes the -fsigned-char option to gcc so
    that gambas compiles on architectures where char is unsigned by
    default (Closes: #467133)


