=== debian/control ===
Source: gambas2
Section: devel
Priority: optional
Homepage: http://gambas.sourceforge.net
Maintainer: José L. Redrejo Rodríguez <jredrejo@debian.org>
Build-Depends: debhelper (>= 5.0.42), libpq-dev, libmysqlclient-dev, libbz2-dev, libqt4-dev, libcurl4-gnutls-dev, libsdl-mixer1.2-dev, libsqlite0-dev, libxml2-dev, libxslt1-dev, kdelibs4-dev, zlib1g-dev, unixodbc-dev, libsqlite3-dev, libgtk2.0-dev, libxt-dev, pkg-config, mesa-common-dev, libsdl-sound1.2-dev, libsdl-image1.2-dev, libsdl-gfx1.2-dev, libsdl-ttf2.0-dev, libpcre3-dev, libsdl1.2-dev, libjpeg62-dev, libpng12-dev, libpoppler-dev (>= 0.5), firebird2.1-dev, librsvg2-dev, bzip2, gettext, libxtst-dev, libffi-dev, quilt
Standards-Version: 3.9.1

Package: gambas2
Architecture: any
Section: devel
Depends: ${misc:Depends}, gambas2-doc (>= ${source:Version}), gambas2-gb-chart (>= ${source:Version}), gambas2-gb-compress-bzlib2 (>= ${binary:Version}), gambas2-gb-compress-zlib (>= ${binary:Version}), gambas2-gb-crypt (>= ${binary:Version}), gambas2-gb-db-firebird (>= ${binary:Version}), gambas2-gb-db-form (>= ${source:Version}), gambas2-gb-db-mysql (>= ${binary:Version}), gambas2-gb-db-postgresql (>= ${binary:Version}), gambas2-gb-db-odbc (>= ${binary:Version}), gambas2-gb-db-sqlite3 (>= ${binary:Version}) | gambas2-gb-db-sqlite2 (>= ${binary:Version}), gambas2-gb-desktop (>= ${binary:Version}), gambas2-gb-form (>= ${source:Version}), gambas2-gb-form-dialog (>= ${source:Version}), gambas2-gb-form-mdi (>= ${source:Version}), gambas2-gb-gtk-ext (>= ${binary:Version}), gambas2-gb-gtk-svg (>= ${binary:Version}), gambas2-gb-gui (>= ${binary:Version}), gambas2-gb-image (>= ${binary:Version}), gambas2-gb-info (>= ${source:Version}), gambas2-gb-net-curl (>= ${binary:Version}), gambas2-gb-net-smtp (>= ${binary:Version}), gambas2-gb-opengl (>= ${binary:Version}), gambas2-gb-pcre (>= ${binary:Version}), gambas2-gb-pdf (>= ${binary:Version}), gambas2-gb-qt-ext (>= ${binary:Version}), gambas2-gb-qt-kde-html (>= ${binary:Version}), gambas2-gb-qt-opengl, gambas2-gb-report (>= ${source:Version}), gambas2-gb-sdl-sound (>= ${binary:Version}), gambas2-gb-settings (>= ${source:Version}), gambas2-gb-vb, gambas2-gb-v4l (>= ${binary:Version}) [linux-any], gambas2-gb-web, gambas2-gb-xml-rpc (>= ${binary:Version}), gambas2-gb-xml-xslt (>= ${binary:Version}), gambas2-ide (>= ${source:Version})
Description: Complete visual development environment for Gambas
 Gambas is a programming language based on a BASIC interpreter with
 object extensions - like Visual Basic, though it is NOT a clone!
 It has many components for developing internationalized,
 desktop-independent, database- and network-enabled applications.
 Even games can be developed very quickly using its RAD environment.
 .
 This package doesn't include anything: it is a metapackage to install the
 IDE and all the available gambas components..

Package: gambas2-dev
Architecture: any
Section: devel
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Gambas compilation tools
 Gambas is a programming language based on a BASIC interpreter with
 object extensions - like Visual Basic, though it is NOT a clone!
 It has many components for developing internationalized,
 desktop-independent, database- and network-enabled applications.
 Even games can be developed very quickly using its RAD environment.
 .
 This package includes the gambas compiler, archiver and informer.

Package: gambas2-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, iceweasel | www-browser
Description: Gambas documentation
 Gambas is a programming language based on a BASIC interpreter with
 object extensions - like Visual Basic, though it is NOT a clone!
 It has many components for developing internationalized,
 desktop-independent, database- and network-enabled applications.
 Even games can be developed very quickly using its RAD environment.
 .
 This package provides the examples, help and documentation

Package: gambas2-gb-chart
Architecture: all
Section: libdevel
Depends: ${misc:Depends}, gambas2-runtime (>= ${binary:Version}), gambas2-gb-gui (>= ${source:Version}), gambas2-gb-form (>= ${source:Version})
Description: The Gambas charting component
 Gambas is a programming language based on a BASIC interpreter with
 object extensions - like Visual Basic, though it is NOT a clone!
 It has many components for developing internationalized,
 desktop-independent, database- and network-enabled applications.
 Even games can be developed very quickly using its RAD environment.
 .
 This is a native gambas component to draw charts.
  
Package: gambas2-gb-compress
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, ${misc:Depends}, ${shlibs:Depends}, gambas2-runtime (>= ${binary:Version})
Description: The Gambas compression component
 Gambas is a programming language based on a BASIC interpreter with
 object extensions - like Visual Basic, though it is NOT a clone!
 It has many components for developing internationalized,
 desktop-independent, database- and network-enabled applications.
 Even games can be developed very quickly using its RAD environment.
 .
 This component have the needed base libraries for the rest of compression 
 components.

Package: gambas2-gb-compress-bzlib2
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, ${shlibs:Depends}, gambas2-runtime (>= ${binary:Version}), gambas2-gb-compress (>= ${binary:Version})
Description: The Gambas bzlib2 component
 Gambas is a programming language based on a BASIC interpreter with
 object extensions - like Visual Basic, though it is NOT a clone!
 It has many components for developing internationalized,
 desktop-independent, database- and network-enabled applications.
 Even games can be developed very quickly using its RAD environment.
 .
 This component allows you to compress/uncompress data or files with
 the bzip2 algorithm.

Package: gambas2-gb-compress-zlib
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, ${shlibs:Depends}, gambas2-runtime (>= ${binary:Version}), gambas2-gb-compress (>= ${binary:Version})
Description: The Gambas zlib compression component
 Gambas is a programming language based on a BASIC interpreter with
 object extensions - like Visual Basic, though it is NOT a clone!
 It has many components for developing internationalized,
 desktop-independent, database- and network-enabled applications.
 Even games can be developed very quickly using its RAD environment.
 .
 This component allows you to compress/uncompress data or files with
 the gzip and PKZIP algorithm.

Package: gambas2-gb-crypt
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, ${shlibs:Depends}, gambas2-runtime (>= ${binary:Version})
Description: The Gambas crypt encription component
 Gambas is a programming language based on a BASIC interpreter with
 object extensions - like Visual Basic, though it is NOT a clone!
 It has many components for developing internationalized,
 desktop-independent, database- and network-enabled applications.
 Even games can be developed very quickly using its RAD environment.
 .
 This component allows to use the crypt() glib function in gambas.

Package: gambas2-gb-db
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, ${shlibs:Depends}, gambas2-runtime (>= ${binary:Version}), gambas2-gb-form  (>= ${source:Version}), gambas2-gb-qt-ext (>= ${binary:Version})
Description: Gambas database access common libraries
 Gambas is a programming language based on a BASIC interpreter with
 object extensions - like Visual Basic, though it is NOT a clone!
 It has many components for developing internationalized,
 desktop-independent, database- and network-enabled applications.
 Even games can be developed very quickly using its RAD environment.
 .
 This component provides the needed common libraries for data access

Package: gambas2-gb-db-firebird
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, ${shlibs:Depends}, gambas2-runtime (>= ${binary:Version}), gambas2-gb-db  (>= ${binary:Version})
Description: The Firebird driver for the Gambas database component
 Gambas is a programming language based on a BASIC interpreter with
 object extensions - like Visual Basic, though it is NOT a clone!
 It has many components for developing internationalized,
 desktop-independent, database- and network-enabled applications.
 Even games can be developed very quickly using its RAD environment.
 .
 This component allows you to access Firebird databases.

Package: gambas2-gb-db-form
Architecture: all
Section: libdevel
Depends: ${misc:Depends}, gambas2-runtime (>= ${binary:Version}), gambas2-gb-db (>= ${binary:Version}), gambas2-gb-form  (>= ${source:Version})
Description: Gambas database bound controls
 Gambas is a programming language based on a BASIC interpreter with
 object extensions - like Visual Basic, though it is NOT a clone!
 It has many components for developing internationalized,
 desktop-independent, database- and network-enabled applications.
 Even games can be developed very quickly using its RAD environment.
 .
 This is a native gambas component that implements data bound controls.
 It provides the following new controls: DataSource, DataBrowser,
 DataView, DataControl and DataCombo

Package: gambas2-gb-db-mysql
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, ${shlibs:Depends}, gambas2-runtime (>= ${binary:Version}), gambas2-gb-db (>= ${binary:Version})
Description: The MySQL driver for the Gambas database component
 Gambas is a programming language based on a BASIC interpreter with
 object extensions - like Visual Basic, though it is NOT a clone!
 It has many components for developing internationalized,
 desktop-independent, database- and network-enabled applications.
 Even games can be developed very quickly using its RAD environment.
 .
 This component allows you to access MySQL databases.

Package: gambas2-gb-db-odbc
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, ${shlibs:Depends}, gambas2-runtime (>= ${binary:Version}), gambas2-gb-db (>= ${binary:Version})
Description: The Gambas ODBC driver database component
 Gambas is a programming language based on a BASIC interpreter with
 object extensions - like Visual Basic, though it is NOT a clone!
 It has many components for developing internationalized,
 desktop-independent, database- and network-enabled applications.
 Even games can be developed very quickly using its RAD environment.
 .
 This component allows you to access to databases via unixODBC drivers
 from gambas code.

Package: gambas2-gb-db-postgresql
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, ${shlibs:Depends}, gambas2-runtime (>= ${binary:Version}), gambas2-gb-db (>= ${binary:Version})
Description: The PostgreSQL driver for the Gambas database component
 Gambas is a programming language based on a BASIC interpreter with
 object extensions - like Visual Basic, though it is NOT a clone!
 It has many components for developing internationalized,
 desktop-independent, database- and network-enabled applications.
 Even games can be developed very quickly using its RAD environment.
 .
 This component allows you to access PostgreSQL databases.

Package: gambas2-gb-db-sqlite2
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, ${shlibs:Depends}, gambas2-runtime (>= ${binary:Version}), gambas2-gb-db (>= ${binary:Version})
Description: The Gambas sqlite2 driver database component
 Gambas is a programming language based on a BASIC interpreter with
 object extensions - like Visual Basic, though it is NOT a clone!
 It has many components for developing internationalized,
 desktop-independent, database- and network-enabled applications.
 Even games can be developed very quickly using its RAD environment.
 .
 This component allows you to access to sqlite 2 databases (not for sqlite 3, 
 there is another package for sqlite 3) from gambas code.

Package: gambas2-gb-db-sqlite3
Architecture: any
Section: libdevel
