## gambas2 2.22.0

=== debian/changelog ===
gambas2 (2.22.0-1ubuntu1) oneiric; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Disable the -v4l package, it doesn't build any more on current kernels
      (v4l1 was removed).
  * Add fix_ftbfs_gcc46.patch

 -- Felix Geyer <debfx-pkg@fobos.de>  Sun, 01 May 2011 13:00:52 +0200

gambas2 (2.22.0-1) unstable; urgency=low

  * New upstream release (Closes: 611777)
  * debian/control: Remove kdelibs4-dev build dependency. This removes 
    the KDE 3 support, including kde and kde-html components
    (Closes: #604269)
  * debian/patches/remove_harcoded_kde.patch

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Tue, 08 Mar 2011 10:14:31 +0100

gambas2 (2.21.0-1ubuntu1) natty; urgency=low

  * Disable the -v4l package, it doesn't build any more on current kernels
    (v4l1 was removed). For some reason a local build didn't even attempt to
    build it, but our buildds do. Fixes FTBFS on buildds.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 11 Apr 2011 11:44:11 +0200

gambas2 (2.21.0-1build2) natty; urgency=low

  * No-change rebuild against current poppler ABI.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 11 Apr 2011 09:42:59 +0200

gambas2 (2.21.0-1build1) maverick; urgency=low

  * No-change rebuild against libpoppler7.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 14 Sep 2010 21:40:21 -0400
