=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: devel
 Priority: optional
 Homepage: http://gambas.sourceforge.net
-Maintainer: José L. Redrejo Rodríguez <jredrejo@debian.org>
-Build-Depends: debhelper (>= 5.0.42), libpq-dev, libmysqlclient-dev, libbz2-dev, libqt4-dev, libcurl4-gnutls-dev, libsdl-mixer1.2-dev, libsqlite0-dev, libxml2-dev, libxslt1-dev, kdelibs4-dev, zlib1g-dev, unixodbc-dev, libsqlite3-dev, libgtk2.0-dev, libxt-dev, pkg-config, mesa-common-dev, libsdl-sound1.2-dev, libsdl-image1.2-dev, libsdl-gfx1.2-dev, libsdl-ttf2.0-dev, libpcre3-dev, libsdl1.2-dev, libjpeg62-dev, libpng12-dev, libpoppler-dev (>= 0.5), firebird2.1-dev, librsvg2-dev, bzip2, gettext, libxtst-dev, libffi-dev, quilt
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: José L. Redrejo Rodríguez <jredrejo@debian.org>
+Build-Depends: debhelper (>= 5.0.42), libpq-dev, libmysqlclient-dev, libbz2-dev, libqt3-mt-dev, libcurl4-gnutls-dev, libsdl-mixer1.2-dev, libsqlite0-dev, libxml2-dev, libxslt1-dev, zlib1g-dev, unixodbc-dev, libsqlite3-dev, libgtk2.0-dev, libxt-dev, pkg-config, mesa-common-dev, libsdl-sound1.2-dev, libsdl-image1.2-dev, libsdl-gfx1.2-dev, libsdl-ttf2.0-dev, libpcre3-dev, libsdl1.2-dev, libjpeg62-dev, libpng12-dev, libpoppler-dev (>= 0.5), firebird2.1-dev, librsvg2-dev, bzip2, gettext, libxtst-dev, libffi-dev, quilt
 Standards-Version: 3.9.1
 
 Package: gambas2
 Architecture: any
 Section: devel
-Depends: ${misc:Depends}, gambas2-doc (>= ${source:Version}), gambas2-gb-chart (>= ${source:Version}), gambas2-gb-compress-bzlib2 (>= ${binary:Version}), gambas2-gb-compress-zlib (>= ${binary:Version}), gambas2-gb-crypt (>= ${binary:Version}), gambas2-gb-db-firebird (>= ${binary:Version}), gambas2-gb-db-form (>= ${source:Version}), gambas2-gb-db-mysql (>= ${binary:Version}), gambas2-gb-db-postgresql (>= ${binary:Version}), gambas2-gb-db-odbc (>= ${binary:Version}), gambas2-gb-db-sqlite3 (>= ${binary:Version}) | gambas2-gb-db-sqlite2 (>= ${binary:Version}), gambas2-gb-desktop (>= ${binary:Version}), gambas2-gb-form (>= ${source:Version}), gambas2-gb-form-dialog (>= ${source:Version}), gambas2-gb-form-mdi (>= ${source:Version}), gambas2-gb-gtk-ext (>= ${binary:Version}), gambas2-gb-gtk-svg (>= ${binary:Version}), gambas2-gb-gui (>= ${binary:Version}), gambas2-gb-image (>= ${binary:Version}), gambas2-gb-info (>= ${source:Version}), gambas2-gb-net-curl (>= ${binary:Version}), gambas2-gb-net-smtp (>= ${binary:Version}), gambas2-gb-opengl (>= ${binary:Version}), gambas2-gb-pcre (>= ${binary:Version}), gambas2-gb-pdf (>= ${binary:Version}), gambas2-gb-qt-ext (>= ${binary:Version}), gambas2-gb-qt-kde-html (>= ${binary:Version}), gambas2-gb-qt-opengl, gambas2-gb-report (>= ${source:Version}), gambas2-gb-sdl-sound (>= ${binary:Version}), gambas2-gb-settings (>= ${source:Version}), gambas2-gb-vb, gambas2-gb-v4l (>= ${binary:Version}) [linux-any], gambas2-gb-web, gambas2-gb-xml-rpc (>= ${binary:Version}), gambas2-gb-xml-xslt (>= ${binary:Version}), gambas2-ide (>= ${source:Version})
+Depends: ${misc:Depends}, gambas2-doc (>= ${source:Version}), gambas2-gb-chart (>= ${source:Version}), gambas2-gb-compress-bzlib2 (>= ${binary:Version}), gambas2-gb-compress-zlib (>= ${binary:Version}), gambas2-gb-crypt (>= ${binary:Version}), gambas2-gb-db-firebird (>= ${binary:Version}), gambas2-gb-db-form (>= ${source:Version}), gambas2-gb-db-mysql (>= ${binary:Version}), gambas2-gb-db-postgresql (>= ${binary:Version}), gambas2-gb-db-odbc (>= ${binary:Version}), gambas2-gb-db-sqlite3 (>= ${binary:Version}) | gambas2-gb-db-sqlite2 (>= ${binary:Version}), gambas2-gb-desktop (>= ${binary:Version}), gambas2-gb-form (>= ${source:Version}), gambas2-gb-form-dialog (>= ${source:Version}), gambas2-gb-form-mdi (>= ${source:Version}), gambas2-gb-gtk-ext (>= ${binary:Version}), gambas2-gb-gtk-svg (>= ${binary:Version}), gambas2-gb-gui (>= ${binary:Version}), gambas2-gb-image (>= ${binary:Version}), gambas2-gb-info (>= ${source:Version}), gambas2-gb-net-curl (>= ${binary:Version}), gambas2-gb-net-smtp (>= ${binary:Version}), gambas2-gb-opengl (>= ${binary:Version}), gambas2-gb-pcre (>= ${binary:Version}), gambas2-gb-pdf (>= ${binary:Version}), gambas2-gb-qt-ext (>= ${binary:Version}), gambas2-gb-qt-opengl, gambas2-gb-report (>= ${source:Version}), gambas2-gb-sdl-sound (>= ${binary:Version}), gambas2-gb-settings (>= ${source:Version}), gambas2-gb-vb, gambas2-gb-web, gambas2-gb-xml-rpc (>= ${binary:Version}), gambas2-gb-xml-xslt (>= ${binary:Version}), gambas2-ide (>= ${source:Version})
 Description: Complete visual development environment for Gambas
  Gambas is a programming language based on a BASIC interpreter with
  object extensions - like Visual Basic, though it is NOT a clone!
