## gambas2 2.23.1

=== debian/changelog ===
gambas2 (2.23.1-1ubuntu3) precise; urgency=low

  * Add debian/patches/poppler-0.18.patch: Port to poppler-0.18 API.
  * debian/control: Bump libpoppler-dev build dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Dec 2011 10:55:24 +0100

gambas2 (2.23.1-1ubuntu2) precise; urgency=low

  * Rebuild for libmysqlclient transition

 -- Clint Byrum <clint@ubuntu.com>  Wed, 23 Nov 2011 23:31:18 -0800

gambas2 (2.23.1-1ubuntu1) precise; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Disable the -v4l package, it doesn't build any more on current kernels
      (v4l1 was removed).
  * Build-depend on libjpeg-dev instead of libjpeg62-dev.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 28 Oct 2011 12:29:56 +0200

gambas2 (2.23.1-1) unstable; urgency=low

  * New upstream release
  * debian/parches/fix_ftbfs_gcc46.patch thanks to Michael Biebl 
    <biebl@debian.org> (Closes: #624761)
  * Bumped standards version to 3.9.2, no changes required    

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sat, 28 May 2011 16:54:40 +0200
