=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Homepage: http://gambas.sourceforge.net
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: José L. Redrejo Rodríguez <jredrejo@debian.org>
-Build-Depends: debhelper (>= 5.0.42), libpq-dev, libmysqlclient-dev, libbz2-dev, libqt3-mt-dev, libcurl4-gnutls-dev, libsdl-mixer1.2-dev, libsqlite0-dev, libxml2-dev, libxslt1-dev, zlib1g-dev, unixodbc-dev, libsqlite3-dev, libgtk2.0-dev, libxt-dev, pkg-config, mesa-common-dev, libsdl-sound1.2-dev, libsdl-image1.2-dev, libsdl-gfx1.2-dev, libsdl-ttf2.0-dev, libpcre3-dev, libsdl1.2-dev, libjpeg62-dev, libpng12-dev, libpoppler-dev (>= 0.5), firebird2.1-dev, librsvg2-dev, bzip2, gettext, libxtst-dev, libffi-dev, quilt
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 5.0.42), libpq-dev, libmysqlclient-dev, libbz2-dev, libqt3-mt-dev, libcurl4-gnutls-dev, libsdl-mixer1.2-dev, libsqlite0-dev, libxml2-dev, libxslt1-dev, zlib1g-dev, unixodbc-dev, libsqlite3-dev, libgtk2.0-dev, libxt-dev, pkg-config, mesa-common-dev, libsdl-sound1.2-dev, libsdl-image1.2-dev, libsdl-gfx1.2-dev, libsdl-ttf2.0-dev, libpcre3-dev, libsdl1.2-dev, libjpeg-dev, libpng12-dev, libpoppler-dev (>= 0.18), firebird2.1-dev, librsvg2-dev, bzip2, gettext, libxtst-dev, libffi-dev, quilt
+Standards-Version: 3.9.2
 
 Package: gambas2
 Architecture: any
