=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 
 config.status: configure patch
 	dh_testdir
-	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) -C --prefix=/usr --with-sdl-includes=/usr/include/SDL/ --with-sdl-libraries=/usr/lib/ --with-libxml-includes=/usr/include/libxml2   --with-xslt-includes=/usr/include/libxslt --disable-corba --disable-qte
+	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) -C --prefix=/usr --with-sdl-includes=/usr/include/SDL/ --with-sdl-libraries=/usr/lib/ --with-libxml-includes=/usr/include/libxml2   --with-xslt-includes=/usr/include/libxslt --disable-corba --disable-qte  --disable-kde
 	touch configure-stamp
 
 build: build-stamp
